@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;500;700&family=Poppins:wght@100;200;500;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    color: #292929;
    font-size: 16px;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h5 { font-weight: 700;}

.moduletable h3 {
    text-align: center;
    color: #8e504f;
    font-size: 45px;
	margin: 0 auto 40px 0;
}

.mod-customstyle1block .module-title h3{
     margin-bottom: 30px !important; 
}


img {
  width: 100%;
  height: auto;
}

.container-fluid { width: 1400px;}

a {
  color: #8e504f;
  text-decoration: none;
}

a:hover {
    color: #8a8a8a;
}

.uk-scope em {
    color:  #666 !important;
}

.uk-margin h4 a{
    color: black;
}

.uk-margin p a{
    color: #757575;
}

.uk-margin h4 a:hover{
    color: black;
}

.uk-margin p a:hover{
    color: #757575;
}



.btn {
    text-transform: uppercase;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: #8e504f;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0rem;
  	border-color: transparent;
}

.btn:hover{
	background-color: #8a8a8a;
	text-decoration: none;
	color: white;
}

.mod-customstyle1block .module-title { margin-bottom: 40px;}
.mod-customstyle1block .module-title .title {
    text-align: center;
    color: #8e504f;
    font-size: 45px;
}

.module-style1 .module-title { margin-bottom: 40px;}
.module-style1 .module-title .title {
    text-align: center;
    color: #8e504f;
    font-size: 45px;
}

.module-style2 .module-title { margin-bottom: 30px;}
.module-style2 .module-title .title {
    text-align: left;
    color: #8e504f;
    font-size: calc(1.375rem + 1.5vw);
}

/* Customization for right modules */
.right{
    margin-bottom: 65px;
}

.employee-login-modules {
	margin: 0 0 40px 0;
}

.employee-login-modules h3 {
	font-size: 1.5rem;
	text-align: left;
	margin: 0 0 15px 0;
}

.employee-login-modules .login-greeting {
	margin: 0 0 15px 0;
}

.input-group {
    margin: 0 0 20px 0 !important;
}

.mod-login__submit {
	margin: 10px 0 !important;
}

/********** IMPORTANT - JUST FOR THIS MODULE TO PREVENT USERS TO CHANGE THE PW ************/
.employee-login-modules .mod-login__options {
	display: none;
}

@media (min-width: 1200px) {
    .module-style2 .module-title .title {
        font-size: 2.5rem;
    }
}


.btn-outline-kesari {
    color: #8e504f;
    border-color: #8e504f;
}
.btn-outline-kesari.active,
.btn-outline-kesari:focus,
.btn-outline-kesari:hover {
    color: #FFFFFF;
    background-color: #8a8a8a;
    border-color: #8a8a8a;
}

.btn-kesari {
    color: #FFFFFF;
    background-color: #8e504f;
    border-color: #8e504f;
}
.btn-kesari.active,
.btn-kesari:focus,
.btn-kesari:hover {
    color: #FFFFFF;
    background-color: #8a8a8a;
    border-color: #8a8a8a;
}


.control-group { margin-bottom: 15px;}
.control-group .control-label { margin-bottom: 5px; font-weight: 600;}

.page-link {
    color: #8e504f;
}
.page-link:hover {
    color: #8e504f;
}
.page-link:focus {
    color: #8e504f;
    box-shadow: 0 0 0 .25rem rgba(240,143,40,.25);
}
.page-item.active .page-link {
    background-color: #8a8a8a;
    border-color: #8a8a8a;
}

.top-wrapper {
    background: #edeceb;
   /* padding: 15px 0;*/
    color: #000000;
    font-size: 15px;
}

.top-wrapper .col-smlinks a { 
    display: inline-block;
    margin-left: 20px;
}
.top-wrapper .col-smlinks a img { width: 23px;}
.top-wrapper .col-smlinks a:first-child {
    margin-left: 0;
}


.subtop-wrapper {
    padding: 10px;
    background: #FFFFFF;
}
.subtop-wrapper .col-toplogo img { 
	max-height: 80px;
	width: auto;
	padding: 10px 0 10px 0;
}
.subtop-wrapper .col-topcontent .content-block {
    display: flex;
    align-items: center
}
.subtop-wrapper .col-topcontent .content-block .img-content {
    margin-right: 15px;
    height: 50px;
  	width: auto;
}
.subtop-wrapper .col-topcontent .content-block .text-content {
    font-size: 15px;
}
.subtop-wrapper .col-topcontent .content-block .text-content h4 {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0;
}


.mainmenu-wrapper {
    background: #292929;
}
.mainmenu-wrapper .dj-megamenu-wrapper { 
    display: table;
    margin: 0 auto;
}
.mainmenu-wrapper .dj-megamenu-wrapper .dj-megamenu-clean li a { 
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 15px;
    padding: 0 30px;
}
.mainmenu-wrapper .dj-megamenu-wrapper .dj-megamenu-clean li a:hover,
.mainmenu-wrapper .dj-megamenu-wrapper .dj-megamenu-clean li a.active {
    color: #b57c7c;
}
.mainmenu-wrapper .dj-megamenu-clean li:hover a.dj-up_a, 
.mainmenu-wrapper .dj-megamenu-clean li.hover a.dj-up_a {
  color: #b57c7c;
}
.mainmenu-wrapper .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover,
.mainmenu-wrapper .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus,
.mainmenu-wrapper .dj-megamenu-offcanvas-dark .dj-mobile-open-btn { 
    background: none;
    color: #FFFFFF;
    font-size: 31px;
}
.mainmenu-wrapper .dj-megamenu-offcanvas-dark .dj-mobile-open-btn::before {
    content: 'Menu';
    display: inline-block;
    text-transform: uppercase;
    margin-right: 15px;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    top: -5px;
}
.mainmenu-wrapper .dj-megamenu-clean li div.dj-subwrap .dj-subwrap-in {
	background-color: #292929;
}
.mainmenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a {
	font-size: 14px;
	line-height: normal;
	font-weight: 500;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mainmenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a:hover, 
.mainmenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a.active {
	background: #303030;
}



.homebanner-section .mod-finder {
    display: none;
}

.homebanner-section .homebanner-searchblock .mod-finder {
    display: block;
    margin-top: 30px;
}
.homebanner-section .homebanner-searchblock .form-control {
    background-color: #DAD6D5;
    border-color: #DAD6D5;
    height: auto;
    padding: 12px 30px;
    min-width: 480px;
    font-size: 18px;
}
.homebanner-section .homebanner-searchblock .form-control::placeholder {
    color: #898484;
}



.popularservices-section {
    background: #FFFFFF;
    padding: 10px 0 50px 0;
}
.popularservices-section .popularservices-box {
    display: flex;
    align-items: start;
    width: 350px;
    margin-bottom: 30px;
}
.popularservices-section .popularservices-box .img-content {
    margin-right: 30px;
    width: 50px;
}
.popularservices-section .popularservices-box .text-content {
    font-weight: 300;
}
.popularservices-section .popularservices-box .text-content h4 {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
}

.popularservices-container .uk-scope .uk-card .uk-margin img{
    width: 100px;
}

.titlepopularservices-container {
    text-align: center;
    margin: 10px 0 40px 0;
}

@media(min-width: 700px){
.titlepopularservices-container h3{
    font-size: 3rem !important;
}
}

.titlepopularservices-container h3{
    font-family: 'Poppins', sans-serif;
    font-size: 2.1rem;
}

.popularservices-container .uk-scope .uk-h4, .uk-scope h4{
    font-size: 1.5rem !important;
    font-weight: bold !important;
}

.popularservices-container .uk-scope .uk-card-default:hover {
    background-color: #fff;
    color: #000;
    box-shadow: 0 5px 15px rgb(0 0 0 / 46%);
}

.servicesdescription-section {
    text-align: center;
    color: #757575;
    margin: 25px 0 65px 0;
}

.servicesdescription-section p{
    font-size: 1.15rem;
    margin-bottom: 30px;
}

.parallax-homepage-container  .uk-link-reset {
    font-size: 2rem;
}

.parallax-homepage-container  .uk-panel p{
    font-size: 1.2rem;
}


.parallax-homepage-container  .uk-margin-remove-bottom a{
    background-color: #8e504f !important;
    border-radius: 0 !important;
}

.parallax-homepage-container .uk-scope .uk-button-default a{
    color: white !important;
}

.parallax-homepage-container  .uk-margin-remove-bottom a:hover{
    background-color: #8a8a8a!important;
    border-radius: 0 !important;
}


.homepageteamtitle-container  {
    text-align: center;
    margin: 40px 0 40px 0;
}

.homepageteamtitle-container  h3{
    font-family: 'Poppins', sans-serif;
    font-size: 2.8rem !important;
}

.homepageteamtitle-container p{
    color: #757575;
    font-size: 1.15rem;
    margin: 35px 0;
} 


.homepageteamdesc-container {
    text-align: center;
    margin: 55px 0;
}

.homepageteamdesc-container .btn{
    font-size: 1.2rem;
}

.homepageteam-container .uk-card-default .uk-h3{
    color: #8e504f;
  	font-weight: 600;
}

.homepageteam-container .uk-scope .uk-card-default:hover {
    background-color: #fff;
    color: #000;
    box-shadow: 0 5px 15px rgb(0 0 0 / 46%);
}

.abovefooter-section {
    padding: 60px 0;
}

.abovefooter-section .uk-panel .uk-h3 {
    font-weight: 600;
    font-size: 25px;
    padding: 0 20px;
    text-transform: uppercase;
    line-height: 25px;
}
.abovefooter-section .uk-slider .uk-panel .uk-margin { width: 48%; margin: 0 auto;}
.abovefooter-section .uk-panel .uk-margin p {
    font-size: 16px;
    margin-bottom: 0;
}
.abovefooter-section .btn-allnews {
    margin-top: 40px;
    color: #999999;
    font-weight: 700;
    padding: 10px 40px;
    font-size: 23px;
    border-radius: 10px;
}
.abovefooter-section .btn-allnews:focus,
.abovefooter-section .btn-allnews:hover {
    color: #8e504f !important;
}
.abovefooter-section .uk-slider .uk-slidenav,
.abovefooter-section .uk-slider .uk-slidenav:hover,
.abovefooter-section .uk-slider .uk-slidenav:focus {
}
.abovefooter-section .uk-slider .uk-slider-nav {
    margin-top: 40px;
    display: none;
}
.abovefooter-section .uk-slider .uk-dotnav > * > * {
    background: #FFFFFF;
    width: 15px;
    height: 15px;
}

.footer-container a {
    color: #ffffff;
    text-decoration: none !important;
}
.footer-container a:hover {
    color: #cfcfcf;
}

.btn:hover {
    color: #ffffff !important;
}

.footer-wrapper {
    padding: 60px 0;
    background: url('/~medleyserves/images/Medley-Headers/footer-background.jpg') no-repeat center center #000000;
    background-size: cover;
    color: #FFFFFF;
    border-top: 5px solid #8e504f;
}
.footer-wrapper .footer-div {
    text-align: center;
}
.footer-wrapper .footer-div h4 {
    margin: 20px 0 20px 0;
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
}
.footer-wrapper .footer-1 {
    font-size: 19px;
    text-align: left;
	max-width: 250px;
    display: block;
    margin: 0 auto 0 0;
}
.footer-wrapper .footer-1 img { max-width: 100px;}

.footer-wrapper .footer-1 label {
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}

.footer-wrapper .footer-1 address {
    margin-bottom: 20px;
}

.footer-wrapper .footer-1 address a {
    color: #fff;
    text-decoration: none;
}

.footer-wrapper .footer-1 address {
    margin-bottom: 20px;
}
.footer-wrapper .footer-2 {
    max-width: 250px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 19px;
}
.footer-wrapper .footer-2 .form-control::placeholder {
    color: #999999;
    font-weight: 300;
}
.footer-wrapper .footer-2 .form-control {
    background: none;
    border-color: #FFFFFF;
    border-radius: 7px;
    padding: 12px 20px;
    margin-top: 30px;
    box-shadow: none;
    color: #8e504f;
}

.footer-wrapper .footer-2 iframe { width: 340px; margin: 0 auto;}

.footer-wrapper .footer-3 {
    max-width: 250px;
    display: block;
    margin: 0 0 0 auto;
    text-align: center;
    font-size: 19px;
}

.footer-wrapper .footer-3 ul {
    display: block;
    margin: 0 0 0 auto;
    text-align: center;
}

.footer-wrapper .footer-3 ul a {
    color: #fff;
    text-decoration: none;
	text-transform: uppercase;
}
.footer-wrapper .footer-3 ul a:hover {
     color: #cfcfcf;
}

.bottom-wrapper {
    border-top: 1px solid #8e504f;
    padding: 20px 0;
    background-color: #FFFFFF;
    color: #000000;
}
.bottom-wrapper .footer-menu { margin-bottom: 15px;}
.bottom-wrapper .footer-menu h4 {
    font-size: 25px;
    font-weight: 600;
    color: #8e504f;
    margin-bottom: 10px;
}

.bottom-wrapper .footer-menu .mod-menu {
    display: block;
    margin: 0 auto;
}
.bottom-wrapper .footer-menu .mod-menu li {
    display: inline-block;
}
.bottom-wrapper .footer-menu .mod-menu li a {
    font-weight: 600;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    padding: 5px 10px;
    display: block;
}
.bottom-wrapper .footer-menu .mod-menu li.active a,
.bottom-wrapper .footer-menu .mod-menu li.active a:hover {
    color: #8e504f;
}
.bottom-wrapper .copyright {
    font-size: 14px;
}
.bottom-wrapper .copyright a {
    color: #000000;
    text-decoration: none;
}

.footer-logo-medley {
    width: 200px;
    margin-bottom: 20px;
}



.innepage-section { padding: 50px 0 20px 0;}
.com_content.view-featured .innepage-section { padding: 0;}

.innepage-section .page-header {margin-bottom: 30px;color: #8e504f;border-bottom: 1px dashed #c2c2c2ee;}
.innepage-section .page-header a { color: #8e504f;text-decoration: none;}
.innepage-section .row {
    margin-left: -25px;
    margin-right: -25px;
}
.innepage-section [class^="col-"], 
.innepage-section [class*=" col-"] {
    padding-left: 45px;
    padding-right: 45px;
    margin-bottom: 40px;
}
.innepage-section .readmore .btn {
    font-weight: 600;
    padding: 10px 20px;
}
/****************************Only Medley Serves Customization Below ******************************************/
/****************Header Button Styles*****************/
div#n2-ss-21 .n2-ss-button-container.n2-ss-nowrap a:hover{
    background-color: #8a8a8a; !important;
}


div#n2-ss-21 .n2-font-f5d7552f1c47d8cdf55853a7a7f59874-hover{
	font-family: 'Montserrat', sans-serif !important;
}
/****************Top links on homepage*****************/
.text-content {
    color: black;
}

.col-4 a {
    text-decoration: none;
}

/****************************************************/


@media (max-width: 1399.98px) { 
    
	.container-fluid { width: 90%;}
	
	.mainmenu-wrapper .dj-megamenu-wrapper .dj-megamenu-clean li a {
		padding-left: 16px;
		padding-right: 16px;
		font-size: 14px;
	}
	.mainmenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a {
		font-size: 13px;
	}

}


@media (max-width: 1199.98px) { 
    	
    .container-fluid { width: 100%; padding-right: 25px; padding-left: 25px;}
    .subtop-wrapper { padding-top: 20px; padding-bottom: 20px;}
    .subtop-wrapper .col-toplogo { margin-bottom: 20px;}    
    .subtop-wrapper .col-toplogo img {
        display: block;
        margin: 0 auto;
    }

    .mainmenu-wrapper .dj-megamenu-wrapper .dj-megamenu-clean li a {
		padding-left: 13px;
		padding-right: 13px;
		font-size: 13px;
	}
	.mainmenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a {
		font-size: 12px;
		padding-top: 8px;
		padding-bottom: 8px;
	}

}


@media (max-width: 991.98px) { 
    
    .subtop-wrapper .col-topcontent .content-block {
        display: block;
        text-align: center;
    }
    .subtop-wrapper .col-topcontent .content-block .img-content {
        margin-right: 0;
        margin-bottom: 10px;
    } 

    .mainmenu-wrapper { padding: 10px 0;}

    .footer-wrapper .container { max-width: 90%;}

    .footer-wrapper .footer-1 { text-align: center; margin: 0 auto;}
    .footer-wrapper .footer-3 { margin: 0 auto;}

}


@media (max-width: 767.98px) { 
    
    .footer-wrapper .container { max-width: 100%;}

    .popularservices-section .popularservices-box { width: auto;}
}

@media (max-width: 575.98px) { 
 

    .subtop-wrapper { padding-bottom: 0;}
    .top-wrapper .col-smlinks { margin-top: 10px;}
        
    .subtop-wrapper { 
        padding-left: 0;
        padding-right: 0;
    } 
	.subtop-wrapper .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
    .subtop-wrapper .col-topcontent {
        background: #EFEEEE;
    }
    .subtop-wrapper .col-utilities { 
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #FFFFFF;
        padding-top: 15px;
        padding-bottom: 15px;
    } 
    .subtop-wrapper .col-topcontent .content-block .text-content h4 { font-size: 11px;} 
    .subtop-wrapper .col-topcontent .content-block .text-content .text {
        display: none;
    }
    .subtop-wrapper .col-topcontent .content-block .img-content {
        height: 35px;
    }
    
    .footer-wrapper .footer-2 { 
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .footer-wrapper .footer-div h4 { margin-bottom: 30px;}  
    
    .bottom-wrapper { padding-top: 35px; padding-bottom: 35px;}
    .bottom-wrapper .footer-menu {
        margin-bottom: 25px;
    }
    .bottom-wrapper .footer-menu .mod-menu li {
        display: block;
    }
  
  
	/*****************Top Bar*****************/
		.top-address {
		    padding-top: 10px;
		}
		
		.top-right-buttons {
		    padding-bottom: 15px;
		}


}


@media (min-width: 992px){
.col-lg-9 {
    flex: 0 0 auto;
    width: 70% !important;
}
}

@media (min-width: 992px){
.col-lg-3 {
    flex: 0 0 auto;
    width: 30% !important;
}
}

@media (min-width: 1200px){
.col-xl-10 {
    flex: 0 0 auto;
    width: 66.666666% !important;
    margin-left: 16%;
}
}

@media (min-width: 1400px){
.col-xl-10 {
    flex: 0 0 auto;
    width: 66.666666% !important;
    margin-left: 0;
}
}
